<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Vue UI" type="js.build_tools.npm">
    <package-json value="$PROJECT_DIR$/package.json" />
    <command value="run" />
    <scripts>
      <script value="vue-ui" />
    </scripts>
    <node-interpreter value="project" />
    <package-manager value="yarn" />
    <envs />
    <method v="2" />
  </configuration>
</component>